## kodi-pvr-dvbviewer-dmo 19.1.0

=== debian/changelog ===
kodi-pvr-dvbviewer-dmo (6:19.1.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Aug 2022 18:49:14 +0200

kodi-pvr-dvbviewer-dmo (6:19.0.2-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 11:18:51 +0100

kodi-pvr-dvbviewer-dmo (6:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Sep 2021 10:04:06 +0200

kodi-pvr-dvbviewer-dmo (6:7.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Jul 2021 23:30:22 +0200

kodi-pvr-dvbviewer-dmo (6:7.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Jul 2021 22:37:05 +0200

kodi-pvr-dvbviewer-dmo (6:7.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Jul 2021 21:03:14 +0200

kodi-pvr-dvbviewer-dmo (6:7.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Mar 2021 23:26:23 +0100

kodi-pvr-dvbviewer-dmo (6:7.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2021 16:28:30 +0100

kodi-pvr-dvbviewer-dmo (6:3.7.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Aug 2019 07:41:39 +0200

kodi-pvr-dvbviewer-dmo (6:3.7.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Feb 2019 16:18:46 +0100

kodi-pvr-dvbviewer-dmo (6:3.7.11-dmo2) unstable; urgency=medium

  * Rebuild against libkodiplatform18.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Feb 2019 18:45:36 +0100

kodi-pvr-dvbviewer-dmo (6:3.7.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 11:16:48 +0100

kodi-pvr-dvbviewer-dmo (6:2.4.14-dmo2) unstable; urgency=medium

  * Rebuild against libkodiplatform17.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Mar 2018 11:57:24 +0100

kodi-pvr-dvbviewer-dmo (6:2.4.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Oct 2017 10:50:40 +0200

kodi-pvr-dvbviewer-dmo (6:2.4.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Jul 2017 09:16:06 +0200

kodi-pvr-dvbviewer-dmo (6:2.4.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 May 2017 09:05:22 +0200

kodi-pvr-dvbviewer-dmo (1:2.4.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Apr 2017 07:47:38 +0200

kodi-pvr-dvbviewer-dmo (1:2.4.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Mar 2017 11:18:48 +0200

kodi-pvr-dvbviewer-dmo (1:2.4.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 14:57:25 +0100

kodi-pvr-dvbviewer-dmo (1:2.4.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 15:32:13 +0100

kodi-pvr-dvbviewer-dmo (1:1.11.17+fixed-dmo2) unstable; urgency=medium

  * Rebuild against libp8-platform2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 15:58:26 +0200

kodi-pvr-dvbviewer-dmo (1:1.11.17+fixed-dmo1) unstable; urgency=medium

  * Fix upstream tarball.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Sep 2016 08:12:29 +0200

kodi-pvr-dvbviewer-dmo (1:1.11.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Sep 2016 18:46:44 +0200

kodi-pvr-dvbviewer-dmo (1:1.11.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 May 2016 00:57:09 +0200

kodi-pvr-dvbviewer-dmo (1:1.11.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 May 2016 07:54:20 +0200

kodi-pvr-dvbviewer-dmo (1:1.11.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 May 2016 11:10:21 +0200

kodi-pvr-dvbviewer-dmo (1:1.11.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Apr 2016 08:02:14 +0200

kodi-pvr-dvbviewer-dmo (1:1.11.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Mar 2016 08:09:26 +0100

kodi-pvr-dvbviewer-dmo (1:1.11.11-dmo2) unstable; urgency=medium

  * Add epoch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Mar 2016 17:43:33 +0100

kodi-pvr-dvbviewer-dmo (1.11.11-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Mar 2016 15:52:01 +0100
