=== debian/control ===
Source: kodi-pvr-dvbviewer-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/kodi-pvr/pvr.dvbviewer
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 ninja-build, libtinyxml-dev

Package: kodi-pvr-dvbviewer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
Description: DVBViewer Kodi PVR Addon
 DVBViewer Client is a Kodi PVR client addon for DVBViewer Recording
 Service. It supports LiveTV, Timers, Recordings, EPG and timeshift.
