## kodi-pvr-dvbviewer-dmo 20.4.0

=== debian/changelog ===
kodi-pvr-dvbviewer-dmo (6:20.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 15:43:20 +0100

kodi-pvr-dvbviewer-dmo (6:19.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Aug 2022 18:41:18 +0200

kodi-pvr-dvbviewer-dmo (6:19.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 00:46:36 +0100

kodi-pvr-dvbviewer-dmo (6:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Sep 2021 18:39:55 +0200

kodi-pvr-dvbviewer-dmo (6:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Sep 2021 14:08:26 +0200
