=== debian/watch ===
version=4

https://github.com/kodi-pvr/pvr.dvbviewer/tags \
(?:.*?/)?v?(\d[\d.]*)-Nexus@ARCHIVE_EXT@
