## kodi-pvr-dvbviewer-dmo 21.1.3

=== debian/changelog ===
kodi-pvr-dvbviewer-dmo (6:21.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jan 2025 01:01:29 +0100

kodi-pvr-dvbviewer-dmo (6:21.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jul 2024 21:48:44 +0200

kodi-pvr-dvbviewer-dmo (6:21.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Apr 2024 07:38:35 +0200

kodi-pvr-dvbviewer-dmo (6:21.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 14:26:23 +0200
